/*
Theme Name: webxanh
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 7.0.0
*/
#wp-admin-bar-wp-logo {display:none}
/*************** ADD CUSTOM CSS HERE. ***************/
.fa-comment-alt:before, .fa-message:before {content: "\f4ad";}
.text-capitalize {text-transform:capitalize}
.fa-telegram-plane:before, .fa-telegram:before {content: "\e07b";}

.phone-bar a {background:#f00;opacity:0.7}
#phone-vr .phone-vr-circle-fill {animation: zoom 1.3s infinite !important;}
#phone-vr .phone-vr-img-circle {animation: phone-vr-circle-fill 1s infinite ease-in-out !important;}

.hover-1 a{position:relative;display:block;width:100%;height:100%;overflow:hidden;}
.hover-1 a:before{content:"";position:absolute;top:10px;left:10px;bottom:10px;right:10px;z-index:9;border-top:1px solid rgba(255,96,3,0.8);border-bottom:1px solid rgba(255,96,3,0.8);transform:scale(0,1)}
.hover-1 a:after{content:"";position:absolute;top:10px;left:10px;bottom:10px;right:10px;z-index:9;border-left:1px solid rgba(255,96,3,0.8);border-right:1px solid rgba(255,96,3,0.8);transform:scale(1,0)}
.hover-1 a:hover:before,.hover-1 a:hover:after{transform:scale(1);margin-top:-1px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}

.hover-2 a{position:relative;display:block;width:100%;height:100%;overflow:hidden;}
.hover-2 a:before{border-color:#000 transparent transparent;border-style:solid;border-width:0;content:"";height:0;left:0;opacity:0.2;position:absolute;top:0;transition:all 0.5s ease-in-out;width:0;}
.hover-2 a:after{border-color:transparent transparent #000;border-style:solid;border-width:0;bottom:0;content:"";height:0;opacity:0.2;position:absolute;right:0;transition:all 0.5s ease-in-out;width:0;}
.hover-2 a:hover:before{border-width:280px 250px 0 0;transition:all 0.3s ease-in-out;z-index:1;}
.hover-2 a:hover:after{border-width:0 0 280px 250px;transition:all 0.3s ease-in-out;z-index:1;}

.hover-3 a{position:relative;display:block;width:100%;height:100%;overflow:hidden;}
.hover-3 a:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;z-index:1;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out}
.hover-3 a:after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out}
.hover-3 a:hover:before{right:50%;left:50%;width:0;background:rgba(255,255,255,0.3)}
.hover-3 a:hover:after{height:0;top:50%;bottom:50%;background:rgba(255,255,255,0.3)}

.hover-4 a{position:relative;display:block;width:100%;height:100%;overflow:hidden;}
.hover-4 a:before{background-color:rgba(255,255,255,0.15);content:"";height:0;left:0;margin:auto;position:absolute;top:0;transition:all .3s ease-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out 0;width:0}
.hover-4 a:after{background-color:rgba(255,255,255,0.15);bottom:0;content:"";height:0;position:absolute;right:0;transition:all .3s ease-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;width:0}
.hover-4 a:hover:before,.hover-4 a:hover:after{height:100%;width:100%;transition:all .4s ease-out;-webkit-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;}

.top-menu-240{position:relative;padding-left:52px;line-height:20px;transform: scale(0.8);}
.top-menu-240 .j-menu li.top-menu-item-7>a:first-child{font-size:24px;color:#ec2224ff;font-weight:700}
.top-menu-240 .j-menu .top-menu-item-7>a::before{content:''!important;background:url(/wp-content/uploads/2025/10/icon-phone.png) no-repeat;background-size:100%;width:45px;height:45px;display:inline-block;padding:0;margin:0;position:absolute;left:0;top:0}
.secondary-menu .top-menu .j-menu .links-text{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.top-menu-240 .top-menu-item-7 a span:before{content:'Hotline 24/7';font-size:13px;display:block;color:#6d767d!important;padding-left:2px;position:relative;top:-2px}
.top-menu-240 .j-menu .top-menu-item-7>a:first-child{font-size:24px;color:#ec2224ff;font-weight:700}

/*#top-bar , #footer .st-footer .section-bg , #footer .st-footer .section-bg-overlay {background-image: linear-gradient(90deg, #00BFFF, #58bde4);}*/

#top-bar{overflow:hidden}
#top-bar:after{position:absolute;content:"";width:35%;height:300px;top:0;left:0;background:#0178b3;z-index:-1;transform:skewX(20deg);border-right:5px solid #fff}

.header-nav-main > li ul a:hover , .nav-dropdown li.active>a {color:#00BFFF;}
.header-nav-main > li ul {background:#fff;border:none !important;border-radius:30px}
.header-nav-main > li ul a {border-color:#eee !important;color:#000;font-size:90%;}

.header-nav-main > li ul ul {padding:15px !important}
.header-nav .nav-dropdown {display:block !important;}
.header-nav .nav-dropdown > li {display:block !important;width:auto;position:relative}
.header-nav .nav-dropdown > li ul , #header .header-nav li .active ul {display:none !important;}
#header .header-nav .nav-dropdown > li:hover ul {display:block !important;left:100%;top:0;position:absolute;box-shadow: 0 0 5px rgb(0 0 0 / 20%)}
.header-nav .nav-dropdown > li a {font-weight:400;text-transform:none;display:block;font-size:14px;color:#000;}
.header-nav .sub-menu >li:hover > a {color:#00BFFF;}

.wpcf7 input , .wpcf7 textarea {border-radius:5px}
.wpcf7-submit {text-transform:none !important;border-radius:5px !important;font-weight:400 !important;}

.bread-crumb .title-breadcrumb {text-align:center;font-size:40px;font-weight:700;position:relative;z-index:8}
.bread-crumb i {font-size:10px}

.blog-archive {padding-top:0;}
.archive-page-header {position:relative;background:url('/wp-content/uploads/2025/10/contact.jpg');background-position:center;margin-bottom:50px;padding-top:50px;}
.archive-page-header:before {background:#fff;opacity:0.9;content:'';position:absolute;top:0;left:0;width:100%;height:100%;}
.archive-page-header .page-title {font-size:150%;}

.widget {padding:15px;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;}
.widget .is-divider {background:#f58800;min-width:50px;}
.widget .widget-title {text-transform:none;font-size:20px;}

#wrapper .shop-page-title.featured-title .title-bg {background:url('/wp-content/uploads/2025/10/contact.jpg') !important;background-position: center bottom !important;opacity:0.2;}

.absolute-footer {border-top: 1px solid #eee}
.header-wrapper.stuck .header-bottom {display:none}

.header-logo-dark {
    filter: drop-shadow(1px 1px white) drop-shadow(1px -1px white) drop-shadow(-1px 1px white) drop-shadow(-1px -1px white) drop-shadow(0 0 .4rem white);
}

@media (min-width: 1024px) {
	.footer-secondary {padding-top:0}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE ***************/


}
/*end*/